[WAR-XcavatedOE UTUIDataProvider_MapInfo]
MapName=WAR-XcavatedOE
FriendlyName=XcavatedOE
PreviewImageMarkup=<Images:WAR-XcavatedOE.expre>
Description=While excavating for the construction of a new robotics research facility, the Landri Robotics Corporation uncovered what appears to be a portion of a historic 20th century city.  The cost of demolition for this almost untouched relic of ancient society proved to be to excessive, so the LRC decided to turn this primitive site over to the Tournament as a battlefield on the home planet.
